body{--f:1;min-width:1200px}.menu-content{cursor:pointer;position:relative}li{-webkit-tap-highlight-color:rgba(0,0,0,0)}
.c1{display:inline-block;position:relative;margin-left:0;margin-top:0}body{--f:1;min-width:1200px}.v7{display:inline-block;vertical-align:top;pointer-events:auto}.ps52{position:relative;margin-left:391px;margin-top:40px}.s62{min-width:793px;width:793px;height:546px}.z32{z-index:74}.wrapper3{font-size:15px;line-height:1.4;height:546px}.wrapper3 div, .wrapper3 p, .wrapper3 a{font-size:15px;line-height:1.4}.wrapper3 input{font-size:15px;line-height:1.4;margin:3px 2px 3px 2px}body{--f:1;min-width:1200px}.ps128{position:relative;margin-left:331px;margin-top:1823px}.s152{min-width:566px;width:566px;overflow:hidden;height:65px}.p5{text-indent:0;padding-bottom:0;padding-right:0;text-align:center}.f33{font-family:Andika;font-size:36px;font-size:calc(36px * var(--f));line-height:1.473;font-weight:400;font-style:normal;text-decoration:underline;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.ps129{position:relative;margin-left:-338px;margin-top:1903px}.s153{min-width:110px;width:110px;min-height:57px;height:57px}.i36{position:absolute;left:0;width:110px;top:1px;height:56px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0}.i37{width:100%;height:100%;display:inline-block;-webkit-transform:translate3d(0,0,0)}body{--f:1;min-width:1200px}body{--f:1;min-width:1200px}body{--f:1;min-width:1200px}.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-webkit-tap-highlight-color:transparent;pointer-events:none}
.slick-list{position:relative;display:block;margin:0;padding:0;border-left:var(--border-left);border-top:var(--border-top);border-right:var(--border-right);border-bottom:var(--border-bottom);border-radius:var(--rounding);box-shadow:var(--shadow)}
@media (prefers-color-scheme: dark)
{
    .slick-list{border-left:var(--border-left-dark, var(--border-left));border-top:var(--border-top-dark, var(--border-top));border-right:var(--border-right-dark, var(--border-right));border-bottom:var(--border-bottom-dark, var(--border-bottom));box-shadow:var(--shadow-dark, var(--shadow))}
}
.slick-list:focus{outline:none}
.slick-list .dragging{cursor:pointer}
.slick-slider .slick-list,.slick-track,.slick-slide{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.slick-track{position:relative;height:100%;left:0;top:0;display:inline-block;zoom:1}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{display:none}
.slick-slide{position:static;float:left;height:100%;min-height:1px;display:none}
.slick-active picture{pointer-events:auto}
.slick-slide img{display:block}
.slick-slide .slick-loading img{display:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{display:none}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-prev,.slick-next{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;top:50%;padding:0;border:none;outline:none}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{outline:none;opacity:1}
.slick-prev .slick-disabled,.slick-next .slick-disabled{opacity:0.25}
.slick-dots{position:absolute;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;padding:0;cursor:pointer}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none;opacity:1}
.slick-dots li button{border:0;background:transparent;display:block;outline:none;line-height:0;font-size:0;color:transparent;padding:5px;cursor:pointer;color:black;opacity:0.25;pointer-events:auto}
.slick-dots .slick-active button:active{opacity:1}
.slick-dots .slick-active button{opacity:0.75}
[dir="rtl"] .slick-slide{float:right}
.slidex {display:none}
.slider-nav .slick-list {overflow:hidden}
.slider-nav button {pointer-events:auto}
.slider-nav picture {cursor:pointer}
.v32{display:inline-block;vertical-align:top}.ps257{position:absolute;margin-left:0;margin-top:-57px}.s277{min-width:500px;width:500px;overflow:hidden;height:91px}.f55{font-family:"Bruno Ace";font-size:30px;font-size:calc(30px * var(--f));line-height:1.701;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:transparent;background-color:initial;text-shadow:none}.ps258{position:relative;margin-left:666px;margin-top:87px}.s278{min-width:204px;width:204px;overflow:hidden;height:62px}.f56{font-family:"Bruno Ace";font-size:30px;font-size:calc(30px * var(--f));line-height:1.701;font-weight:400;font-style:normal;text-decoration:none;text-transform:none;letter-spacing:normal;color:#000;background-color:initial;text-shadow:none}.ps259{position:relative;margin-left:518px;margin-top:0}.s279{min-width:500px;width:500px;min-height:500px}.s280{display:block;height:500px;width:100%;overflow:hidden}.s281{width:100%;height:auto;padding:121px 0px 121px 0px;background-color:transparent}.a21{display:block;height:100%;pointer-events:auto}.s282{width:100%;height:auto;padding:98px 0px 98px 0px;background-color:transparent}.s283{width:100%;height:auto;padding:62px 0px 62px 0px;background-color:transparent}.s284{width:100%;height:auto;padding:57px 0px 57px 0px;background-color:transparent}.s285{width:100%;height:auto;padding:51px 0px 51px 0px;background-color:transparent}.s286{width:100%;height:auto;padding:54px 0px 54px 0px;background-color:transparent}.s287{width:100%;height:auto;padding:79px 0px 79px 0px;background-color:transparent}.un29 .slider{height:500px}.un29 .slick-list{height:500px}.un29 .slick-prev,.un29 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un29 .slick-prev{left:-25px}
.un29 .slick-next{right:-25px}
.un29 .slider-for{margin-bottom:0px}
.un29 .slider-nav{margin-bottom:0px}
.un29 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un29 .slider-nav .slick-center picture{border-color:transparent}
.un29 .slick-dots{bottom:0px}
.un29 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un29 .slick-dots li button{height:20px;width:20px}
.un29 .slick-dots li button:before{width:20px;height:20px}
.un29 .slick-dots button{color:#404040}
[dir="rtl"] .un29 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un29 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un29 .slick-prev,.un29 .slick-next{{{arrowcolordark}}}
    .un29 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un29 .slick-dots button{{{dotscolordark}}}
}
.ps260{position:relative;margin-left:518px;margin-top:28px}.s288{min-width:500px;width:500px;min-height:583px}.ps261{position:relative;margin-left:0;margin-top:0}.s289{min-width:500px;width:500px;min-height:583px;line-height:0}.ps262{position:relative;margin-left:148px;margin-top:0}.z161{z-index:36}.ps263{position:relative;margin-left:0;margin-top:-18px}.s290{min-width:500px;width:500px;min-height:539px}.z162{z-index:37}.s291{display:block;height:539px;width:100%;overflow:hidden}.s292{width:100%;height:auto;padding:82px 0px 82px 0px;background-color:transparent}.s293{width:100%;height:auto;padding:131px 0px 131px 0px;background-color:transparent}.un30 .slider{height:539px}.un30 .slick-list{height:539px}.un30 .slick-prev,.un30 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un30 .slick-prev{left:-25px}
.un30 .slick-next{right:-25px}
.un30 .slider-for{margin-bottom:0px}
.un30 .slider-nav{margin-bottom:0px}
.un30 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un30 .slider-nav .slick-center picture{border-color:transparent}
.un30 .slick-dots{bottom:0px}
.un30 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un30 .slick-dots li button{height:20px;width:20px}
.un30 .slick-dots li button:before{width:20px;height:20px}
.un30 .slick-dots button{color:#404040}
[dir="rtl"] .un30 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un30 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un30 .slick-prev,.un30 .slick-next{{{arrowcolordark}}}
    .un30 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un30 .slick-dots button{{{dotscolordark}}}
}
.ps264{position:relative;margin-left:518px;margin-top:82px}.s294{min-width:500px;width:500px;min-height:545px}.s295{min-width:500px;width:500px;min-height:545px;line-height:0}.z163{z-index:38}.ps265{position:relative;margin-left:0;margin-top:-17px}.z164{z-index:39}.s296{width:100%;height:auto;padding:83px 0px 83px 0px;background-color:transparent}.s297{width:100%;height:auto;padding:94px 0px 94px 0px;background-color:transparent}.s298{width:100%;height:auto;padding:18px 0px 18px 0px;background-color:transparent}.s299{width:100%;height:auto;padding:89px 0px 89px 0px;background-color:transparent}.s300{width:100%;height:auto;padding:22px 0px 22px 0px;background-color:transparent}.s301{width:100%;height:auto;padding:47px 0px 47px 0px;background-color:transparent}.un31 .slider{height:500px}.un31 .slick-list{height:500px}.un31 .slick-prev,.un31 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un31 .slick-prev{left:-25px}
.un31 .slick-next{right:-25px}
.un31 .slider-for{margin-bottom:0px}
.un31 .slider-nav{margin-bottom:0px}
.un31 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un31 .slider-nav .slick-center picture{border-color:transparent}
.un31 .slick-dots{bottom:0px}
.un31 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un31 .slick-dots li button{height:20px;width:20px}
.un31 .slick-dots li button:before{width:20px;height:20px}
.un31 .slick-dots button{color:#404040}
[dir="rtl"] .un31 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un31 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un31 .slick-prev,.un31 .slick-next{{{arrowcolordark}}}
    .un31 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un31 .slick-dots button{{{dotscolordark}}}
}
.ps266{position:relative;margin-left:518px;margin-top:55px}.s302{min-width:500px;width:500px;min-height:548px}.s303{min-width:500px;width:500px;min-height:548px;line-height:0}.z165{z-index:40}.ps267{position:relative;margin-left:0;margin-top:-14px}.z166{z-index:41}.s304{width:100%;height:auto;padding:149px 0px 149px 0px;background-color:transparent}.s305{width:100%;height:auto;padding:139px 0px 139px 0px;background-color:transparent}.s306{width:100%;height:auto;padding:137px 0px 137px 0px;background-color:transparent}.s307{width:100%;height:auto;padding:141px 0px 141px 0px;background-color:transparent}.un32 .slider{height:500px}.un32 .slick-list{height:500px}.un32 .slick-prev,.un32 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un32 .slick-prev{left:-25px}
.un32 .slick-next{right:-25px}
.un32 .slider-for{margin-bottom:0px}
.un32 .slider-nav{margin-bottom:0px}
.un32 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un32 .slider-nav .slick-center picture{border-color:transparent}
.un32 .slick-dots{bottom:0px}
.un32 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un32 .slick-dots li button{height:20px;width:20px}
.un32 .slick-dots li button:before{width:20px;height:20px}
.un32 .slick-dots button{color:#404040}
[dir="rtl"] .un32 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un32 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un32 .slick-prev,.un32 .slick-next{{{arrowcolordark}}}
    .un32 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un32 .slick-dots button{{{dotscolordark}}}
}
.ps268{position:relative;margin-left:518px;margin-top:17px}.z167{z-index:42}.z168{z-index:43}.s308{width:100%;height:auto;padding:96px 0px 96px 0px;background-color:transparent}.s309{width:100%;height:auto;padding:109px 0px 109px 0px;background-color:transparent}.s310{width:100%;height:auto;padding:135px 0px 135px 0px;background-color:transparent}.s311{width:100%;height:auto;padding:101px 0px 101px 0px;background-color:transparent}.s312{width:100%;height:auto;padding:63px 0px 63px 0px;background-color:transparent}.s313{width:100%;height:auto;padding:112px 0px 112px 0px;background-color:transparent}.un33 .slider{height:500px}.un33 .slick-list{height:500px}.un33 .slick-prev,.un33 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un33 .slick-prev{left:-25px}
.un33 .slick-next{right:-25px}
.un33 .slider-for{margin-bottom:0px}
.un33 .slider-nav{margin-bottom:0px}
.un33 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un33 .slider-nav .slick-center picture{border-color:transparent}
.un33 .slick-dots{bottom:0px}
.un33 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un33 .slick-dots li button{height:20px;width:20px}
.un33 .slick-dots li button:before{width:20px;height:20px}
.un33 .slick-dots button{color:#404040}
[dir="rtl"] .un33 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un33 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un33 .slick-prev,.un33 .slick-next{{{arrowcolordark}}}
    .un33 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un33 .slick-dots button{{{dotscolordark}}}
}
.ps269{position:relative;margin-left:518px;margin-top:62px}.s314{min-width:500px;width:500px;min-height:550px}.s315{min-width:500px;width:500px;min-height:550px;line-height:0}.z169{z-index:44}.ps270{position:relative;margin-left:0;margin-top:-12px}.z170{z-index:45}.s316{width:auto;height:100%;padding:0px 18px 0px 18px;background-color:transparent}.s317{width:100%;height:auto;padding:70px 0px 70px 0px;background-color:transparent}.s318{width:100%;height:auto;padding:45px 0px 45px 0px;background-color:transparent}.s319{width:100%;height:auto;padding:33px 0px 33px 0px;background-color:transparent}.s320{width:100%;height:auto;padding:84px 0px 84px 0px;background-color:transparent}.s321{width:100%;height:auto;padding:91px 0px 91px 0px;background-color:transparent}.s322{width:100%;height:auto;padding:78px 0px 78px 0px;background-color:transparent}.s323{width:100%;height:auto;padding:77px 0px 77px 0px;background-color:transparent}.s324{width:100%;height:auto;padding:74px 0px 74px 0px;background-color:transparent}.un34 .slider{height:500px}.un34 .slick-list{height:500px}.un34 .slick-prev,.un34 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un34 .slick-prev{left:-25px}
.un34 .slick-next{right:-25px}
.un34 .slider-for{margin-bottom:0px}
.un34 .slider-nav{margin-bottom:0px}
.un34 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un34 .slider-nav .slick-center picture{border-color:transparent}
.un34 .slick-dots{bottom:0px}
.un34 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un34 .slick-dots li button{height:20px;width:20px}
.un34 .slick-dots li button:before{width:20px;height:20px}
.un34 .slick-dots button{color:#404040}
[dir="rtl"] .un34 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un34 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un34 .slick-prev,.un34 .slick-next{{{arrowcolordark}}}
    .un34 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un34 .slick-dots button{{{dotscolordark}}}
}
.ps271{position:relative;margin-left:518px;margin-top:49px}.s325{min-width:500px;width:500px;min-height:543px}.s326{min-width:500px;width:500px;min-height:543px;line-height:0}.z171{z-index:46}.ps272{position:relative;margin-left:0;margin-top:-19px}.z172{z-index:47}.un35 .slider{height:500px}.un35 .slick-list{height:500px}.un35 .slick-prev,.un35 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un35 .slick-prev{left:-25px}
.un35 .slick-next{right:-25px}
.un35 .slider-for{margin-bottom:0px}
.un35 .slider-nav{margin-bottom:0px}
.un35 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un35 .slider-nav .slick-center picture{border-color:transparent}
.un35 .slick-dots{bottom:0px}
.un35 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un35 .slick-dots li button{height:20px;width:20px}
.un35 .slick-dots li button:before{width:20px;height:20px}
.un35 .slick-dots button{color:#404040}
[dir="rtl"] .un35 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un35 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un35 .slick-prev,.un35 .slick-next{{{arrowcolordark}}}
    .un35 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un35 .slick-dots button{{{dotscolordark}}}
}
.ps273{position:relative;margin-left:518px;margin-top:37px}.z173{z-index:48}.z174{z-index:49}.s327{width:100%;height:auto;padding:75px 0px 75px 0px;background-color:transparent}.s328{width:100%;height:auto;padding:76px 0px 76px 0px;background-color:transparent}.un36 .slider{height:500px}.un36 .slick-list{height:500px}.un36 .slick-prev,.un36 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un36 .slick-prev{left:-25px}
.un36 .slick-next{right:-25px}
.un36 .slider-for{margin-bottom:0px}
.un36 .slider-nav{margin-bottom:0px}
.un36 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un36 .slider-nav .slick-center picture{border-color:transparent}
.un36 .slick-dots{bottom:0px}
.un36 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un36 .slick-dots li button{height:20px;width:20px}
.un36 .slick-dots li button:before{width:20px;height:20px}
.un36 .slick-dots button{color:#404040}
[dir="rtl"] .un36 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un36 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un36 .slick-prev,.un36 .slick-next{{{arrowcolordark}}}
    .un36 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un36 .slick-dots button{{{dotscolordark}}}
}
.ps274{position:relative;margin-left:518px;margin-top:73px}.z175{z-index:50}.z176{z-index:51}.s329{width:100%;height:auto;padding:50px 0px 50px 0px;background-color:transparent}.s330{width:auto;height:100%;padding:0px 83px 0px 83px;background-color:transparent}.s331{width:100%;height:auto;padding:128px 0px 128px 0px;background-color:transparent}.un37 .slider{height:500px}.un37 .slick-list{height:500px}.un37 .slick-prev,.un37 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un37 .slick-prev{left:-25px}
.un37 .slick-next{right:-25px}
.un37 .slider-for{margin-bottom:0px}
.un37 .slider-nav{margin-bottom:0px}
.un37 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un37 .slider-nav .slick-center picture{border-color:transparent}
.un37 .slick-dots{bottom:0px}
.un37 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un37 .slick-dots li button{height:20px;width:20px}
.un37 .slick-dots li button:before{width:20px;height:20px}
.un37 .slick-dots button{color:#404040}
[dir="rtl"] .un37 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un37 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un37 .slick-prev,.un37 .slick-next{{{arrowcolordark}}}
    .un37 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un37 .slick-dots button{{{dotscolordark}}}
}
.ps275{position:relative;margin-left:518px;margin-top:104px}.z177{z-index:52}.z178{z-index:53}.s332{width:100%;height:auto;padding:67px 0px 67px 0px;background-color:transparent}.s333{width:100%;height:auto;padding:115px 0px 115px 0px;background-color:transparent}.un38 .slider{height:500px}.un38 .slick-list{height:500px}.un38 .slick-prev,.un38 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un38 .slick-prev{left:-25px}
.un38 .slick-next{right:-25px}
.un38 .slider-for{margin-bottom:0px}
.un38 .slider-nav{margin-bottom:0px}
.un38 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un38 .slider-nav .slick-center picture{border-color:transparent}
.un38 .slick-dots{bottom:0px}
.un38 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un38 .slick-dots li button{height:20px;width:20px}
.un38 .slick-dots li button:before{width:20px;height:20px}
.un38 .slick-dots button{color:#404040}
[dir="rtl"] .un38 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un38 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un38 .slick-prev,.un38 .slick-next{{{arrowcolordark}}}
    .un38 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un38 .slick-dots button{{{dotscolordark}}}
}
.ps276{position:relative;margin-left:518px;margin-top:66px}.s334{min-width:500px;width:500px;min-height:558px}.s335{min-width:500px;width:500px;min-height:558px;line-height:0}.ps277{position:relative;margin-left:81px;margin-top:0}.s336{min-width:338px;width:338px;overflow:hidden;height:62px}.z179{z-index:54}.s337{min-width:500px;width:500px;min-height:514px}.z180{z-index:55}.s338{display:block;height:514px;width:100%;overflow:hidden}.s339{width:auto;height:100%;padding:0px 67px 0px 67px;background-color:transparent}.s340{width:100%;height:auto;padding:66px 0px 66px 0px;background-color:transparent}.s341{width:100%;height:auto;padding:43px 0px 43px 0px;background-color:transparent}.un39 .slider{height:514px}.un39 .slick-list{height:514px}.un39 .slick-prev,.un39 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un39 .slick-prev{left:-25px}
.un39 .slick-next{right:-25px}
.un39 .slider-for{margin-bottom:0px}
.un39 .slider-nav{margin-bottom:0px}
.un39 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un39 .slider-nav .slick-center picture{border-color:transparent}
.un39 .slick-dots{bottom:0px}
.un39 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un39 .slick-dots li button{height:20px;width:20px}
.un39 .slick-dots li button:before{width:20px;height:20px}
.un39 .slick-dots button{color:#404040}
[dir="rtl"] .un39 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un39 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un39 .slick-prev,.un39 .slick-next{{{arrowcolordark}}}
    .un39 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un39 .slick-dots button{{{dotscolordark}}}
}
.ps278{position:relative;margin-left:518px;margin-top:41px}.s342{min-width:500px;width:500px;overflow:hidden;height:62px}.un40 .slider{height:500px}.un40 .slick-list{height:500px}.un40 .slick-prev,.un40 .slick-next{opacity:0.75;height:20px;width:20px;margin-top:-10px;pointer-events:auto;color:#404040}
.un40 .slick-prev{left:-25px}
.un40 .slick-next{right:-25px}
.un40 .slider-for{margin-bottom:0px}
.un40 .slider-nav{margin-bottom:0px}
.un40 .slider-nav picture{border:solid 0px transparent;margin:auto}
.un40 .slider-nav .slick-center picture{border-color:transparent}
.un40 .slick-dots{bottom:0px}
.un40 .slick-dots li{height:20px;width:20px;margin:0 5px}
.un40 .slick-dots li button{height:20px;width:20px}
.un40 .slick-dots li button:before{width:20px;height:20px}
.un40 .slick-dots button{color:#404040}
[dir="rtl"] .un40 .slick-next{right:auto;left:{{arrowdistance}}px}
[dir="rtl"] .un40 .slick-prev{right:{{arrowdistance}}px;left:auto}
@media (prefers-color-scheme: dark) {
    .un40 .slick-prev,.un40 .slick-next{{{arrowcolordark}}}
    .un40 .slider-nav .slick-center picture{{{selthumbnailcolordark}}}
    .un40 .slick-dots button{{{dotscolordark}}}
}
.ps279{position:relative;margin-left:-317px;margin-top:557px}.s343{min-width:133px;width:133px;min-height:81px}.c47{border:0;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;background-color:#248403}.z181{z-index:58}.ps280{position:relative;margin-left:8px;margin-top:10px}.s344{min-width:118px;width:118px;min-height:63px;height:63px}.z182{z-index:59}.i79{position:absolute;left:0;width:114px;top:1px;height:58px;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;border:2px solid #02086c}body{--f:1;min-width:1200px}body{--f:1;min-width:1200px}